<!DOCTYPE html>

<title>Importation des sociétés</title>

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Importation des sociétés</h1>

    {% if error == null %}
    <table>
    {% for company in companies %}
        <tr>
            <td>{{ company.siren }}</td>
            <td>{{ company.companyName }}</td>
        </tr>
    {% endfor %}
    </table>
    {% else %}
        {{ error }}
    {% endif %}
</div>
{% endblock %}
